Skip to main content
GET
V1 Short Interest and Float (Deprecated)

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ticker
string
required

A single ticker

Example:

"AAPL"

Response

Short interest data and float information for percentage calculations for a specific ticker. This endpoint provides information about the relationship between short interest and the float, including the percentage of the float that is shorted and the days to cover metric.

created_at
string<date_time>

The datetime the record was created.

days_to_cover_returned
string

The estimated number of days to cover all short positions based on average daily trading volume.

market_date
string<date>

The date of the short interest data.

percent_returned
string

The percentage of float that is shorted.

si_float_returned
integer

The number of shares shorted.

symbol
string

The ticker symbol.

total_float_returned
integer

The float (available shares for trading).

Last modified on September 29, 2026